@import url('https://fonts.googleapis.com/css2?family=Caveat:wght@700&family=Nosifer&family=Titan+One&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Exo+2:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: 'Exo 2', sans-serif;
}
body{
    background: #050024;
    color: white;
}
.ul_link li{
	font-size:20px !important;
	margin-bottom:15px !important;
}
a{
    text-decoration: none;
    color: white;
}

/* header  */
img.logo_main {
    background: linear-gradient(45deg, #ffd913, #ff8307);
    width: 110px;
    padding: 8px;
    border-radius: 10px;
}

li.nav-item {
    padding: 15px;
}

a.nav-link {
    color: #ffd913 !important;
    font-weight: 600;
    font-size: 18px;
}

a.nav-link.active {
    color: #ffffff !important;
    /* font-size: 16px; */
    font-weight: 600;
}

header {
    background: #000000!important;
}

.btn-primary:hover {
    color: #000;
    background: linear-gradient(180deg, #ffd512 0%, #ff8708 100%);
    border-color: #000000;
}
.btn-primary {
    border-radius: 37px;
    transition: all .3s ease-in-out;
    padding: 13px 45px;
    background: linear-gradient(178deg, #ff8307 20%, #ffd913 80%);
    border: #7f30ce;
    color: black;
    font-weight: 600;
}

.top_header {
    background: #000000;
    padding: 13px;
    border-bottom: 1px solid #ff8307;
    /* box-shadow: 0 -20px 23px 10px #7f30ce; */
}
.btn {
    transition: all .3s ease-in-out;
    font-size: 18px;
}
.top_social_media{
/*    text-align: end; */
}
.vbox-content{
	width:100% !important;
}
.navbar-light .navbar-toggler {
    color: rgba(0,0,0,.55);
    border-color: rgba(0,0,0,.1);
    border: 0;
    box-shadow: none;
}
.top_header a{
    font-size: 14px;
}

/* header  */

/* hero_section */
.hero_banner{
    position: relative;
    height: 400px;
    width: 100%;
    background: linear-gradient(45deg, #00000000, #00000000) ,url(./assets/imgs/hero-banner.webp);
    background-position: bottom center;
    background-repeat: no-repeat;
    background-size: cover;
    color: white;
    padding-top: 90px;
}

/* hero_section */

/* games section  */
h2 {
    color: #ff8307;
    margin-top: 20px;
    font-size: 27px;
    line-height: 30px;
    margin-bottom: 20px;
 
}
footer h2{
	font-size:27px;
}

section.games {
    padding: 60px 0;
}

.slider_div_container{
    padding-top: 60px;
}

.item {
    position: relative;
}

.item p {
    position: absolute;
    bottom: 25px;
    z-index: 9;
    text-align: center;
    margin: 0 auto;
    width: 100%;
}
/* games section  */
/* about section  */
section.about {
    background-color:#050024;
    padding: 60px 0;
}
.about_video_thumbnails{
    height: 500px;
    width: 530px;
  
    border: 5px solid white;
    border-radius: 25px;
    position: relative;
}
.about_video_thumbnails img{
    object-fit: cover;
}
.about_video_content_div {
    position: absolute;
    bottom: -45px;
    right: -40px;
    background: #5f1fff;
    padding: 3px 39px;
    border: 5px solid white;
    border-radius: 6px;
}

p.big_txt {
    font-size: 65px;
    font-weight: 800;
}

p.smal_txt {
    margin-top: -35px;
    font-size: 26px;
    font-weight: 700;
    text-align: center;
    line-height: normal ;
}
.vbox-content {
    width: 1000px;
    margin: 0 auto;
}

div p {
     line-height: 1.7;
    font-size: 19px;
}


/* about 2 */
section.about_2 {
    padding: 60px 0;
	background: #050024 !important;
}

.card_icon_div {
    background: linear-gradient(129deg, #ff8307, #ff8307);
    height: 80px;
    width: 80px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    /* border-radius: 50%; */
    font-size: 40px;
    border-radius: 50%;
    background: transparent;
    color: #ffffff;
    border: 5px solid #ffffff;
    /* box-shadow: 0 0 0 5px #ffd913; */
}
.mb-4 p.mt-2 {
    font-weight: 400;
}
.card p {
    color: white;
    margin-bottom: 0;
    font-weight: 800;
    text-align: start;
}
p.big_card_title {
    color: white !important;
    font-size: 25px;
    font-weight: 500;
    margin-bottom: 0;
    text-align: start;
}
.card-body {
    padding: 20px 20px;
}
.card {
   background: #110f0f;
    border-radius: 15px;
    border: 0;
    border: 1px solid #212121;
    box-shadow: 0px 5px 20px -5px rgba(0, 0, 0, 0.25);
}
/* about section  */

/* download section  */
.download p {
    font-weight: 400;
}
section.download ,section.play_and_win{
    text-align: center;
    padding: 111px 0;
    background-image: url(./assets/imgs/download.webp);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.download .btn-primary{
    padding: 20px 55px;
}

/* faq section  */
section.faq{
    padding: 60px 0;
    background: #050024 !important;
}

h3.text-primary ,h4.text-primary {
       font-size: 24px;
    color: #ff8307 !important;
    font-weight: 400;
    font-family: 'Titan One', sans-serif;
}

.accordion-item {
    border: 0;
    background: #000000;
    color: white;
}
img {
  width: 100%; /* or max-width: 100%; */
  height: auto;
}
button.accordion-button {
    background: #02093a;
    color: white;
    font-weight: bold;
}

button.accordion-button.collapsed {
    margin-bottom: 20px;
}

.accordion-button:not(.collapsed) {
    background: #ff8307;
    color: #000 !important;
    box-shadow: none;
}

.accordion-body {
    border-top: 0;
}
.footer_link_title {
    font-size: 24px;
    font-weight: 600;
    margin-bottom: 10px !important;
    color: #ff8307;
}
.accordion-body {
    color: #fff;
    margin-bottom: 20px;
}

/* long_content  */
section.long_content{
    padding: 60px 0;
    background-color: #050024;
}

section.long_content p, section.long_content ol li, section.long_content ul li{    color: #dcdcdc;
    font-weight: 400;
    font-size: 18px;
	text-align:justify;
}
section.long_content h2{
    color: #ff8307;
	font-size:20px;
}
section.long_content a{
    color: #ffd913 !important;
    font-weight: 700;
}
/* footer  */
footer{
    padding: 60px 0;
    background: #000000;
}
footer p{
    font-weight: 400;
}
footer ul li{
    list-style: none;
    padding-right: 0px !important;
    font-weight: 500;
    margin-bottom: 15px;
}
footer ul {
    padding-left: 0px;
}
.blog_content h2 {
    font-size: 18px;
}
.social_media {
    text-align: center;
    display: flex;
    padding: margin;
    margin: 0 auto;
    justify-content: center;
}

.social_media a {
    font-size: 20px;
    /* padding: 5px 11px; */
    background: #ff8307;
    margin: 10px;
    border-radius: 50%;
    height: 40px;
    width: 40px;
    display: inline-block;
    align-items: center;
    display: flex;
    justify-content: center;
}
.copy_right a {
    font-weight: 300;
}
.center_copyright_border{
    border-right: 1px solid white;
    border-left: 1px solid white;
}
.copy_right {
    font-weight: 400;
}
/* hero_banner_inner */

section.hero_banner_inner {
    background: linear-gradient(45deg, #00000000, #00000000) ,url(./assets/imgs/about-us-banner.webp);
    padding: 172px  0;
    background-position: center  !important;
    background-size: cover  !important;
    background-repeat: no-repeat !important;
}

/* about count design  */
.count_container {
    display: flex;
    flex-wrap: wrap;
    text-align: center;
    padding: 15px;
    background: white;
    width: 90%;
    margin: 0 auto;
    border-radius: 12px;
   margin-top: -70px;
   z-index: 9;
   position: relative;;
}

.counts_div {
    width: 50%;
    border: 1px solid #e4e4e4;
    padding: 15px;
}

.counts_div:first-child {
    border-top: 0;
    border-left: 0;
    border-bottom: 0;
}

.counts_div:last-child {
    /* border-right: 0; */
    border: 0;
    border-top: 1px solid #e4e4e4;
}

.counts_div:nth-child(2) {
    border: 0;
}

.counts_div:nth-child(3) {
    border-bottom: 0;
    /* border-top: 0; */
    border-left: 0;
}
.counts_div h4{
    font-size: 50px;
    color: #ff8307;
    font-weight: 700;
    margin-bottom: -5px;
}
.counts_div p{
    color: black;
}

a.text-primary {
    color: #ff8307 !important;
}

/* games page gallery  */
section.games_gallery{
    padding: 60px 0;
}

/* blog_post_design */
section.blog_gallery{
    padding: 60px 0 !important;
}
.blog_img {
    position: relative;
}
.blog_img a{
    cursor: pointer;
}
.blog_img img {
    border-radius: 10px;
}
.blog_details_links {
    padding-top: 135px;
    position: absolute;
    bottom: 0;
    background: rgba(0,0,0,.4);
    /* left: 50%; */
    /* transform: translate(-50%, -50%); */
    height: 100%;
    width: 100%;
    padding-left: 10px;
    border-radius: 10px;
}

a.blog_box_links {
    transition: all .3s ease-in-out;
    background: #090142;
    padding: 3px;
}

.main_blog_links {
    font-size: 20px;
    font-weight: 500;
    margin-bottom: 30px;
    margin-top: 10px;
}
a.blog_box_links:hover {
    background: #7f30d8;
    color: white;
}

.main_blog_links a:hover, .blog_date a:hover {
    color: #7f30d8;
    text-decoration: underline;
}

/* category inner  */
.text-primary{
    color: black;
}
.text-primary{
    color: #7f30d8 !important;
}

/* blog-categorysection  */
.category.card {
    background: transparent;
    box-shadow: none;
    padding: 0;
}
.category.card img {
    border-radius: 15px;
    width: 100%;
}
.card-img-top{

    position: relative;

}

.card:hover .card-img-top::after{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    border-radius: 15px;
    line-height: 1;
    width: 100%;
    background-color: #8888886e;
}

/* sign form designing */
label{
    color: white;
}
.sign_right_img {
    position: relative;
    width: auto;
    height: 535px !important;
}
.sign_right_img::after{
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-color: #13010100;
    z-index: 1;
}
.sign_up_center_img{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 9;
}
.btn-warning {
    background: linear-gradient(180deg, #fcd112 0%, #fccd12 100%);
    border: 0;
    padding: 14px 35px;
    border-radius: 31px;
    color: black;
    font-weight: 500;
}

/* thank you section  */

section.thank_you {
    padding: 60px 0;
    color: black !important;
}

.thank_you h2 {
    color: #ff8307 !important;
    font-weight: 600;
    font-size: 50px;
}

.thank_you p {
    font-size: 25px;
    font-weight: 400;
}

/* sitemap div  */
section.sitemap {
    padding: 60px 0;

}
.sitemap_ul li a {
    color: white;
    font-size: 18px;
}

ul.sitemap_ul {
    color: black;
}

.sitemap_ul li {
    list-style: none;
    position: relative;
    margin-bottom: 5px;
}

.sitemap_ul li::after {
    position: absolute;
    content: '';
    top: 4px;
    left: -25px;
    height: 15px;
    width: 15px;
    background: transparent;
    border-radius: 50%;
    border: 1px solid #ff8307;
}

.sitemap_ul li::before {
    content: '';
    position: absolute;
    top: 9px;
    left: -20px;
    height: 5px;
    width: 5px;
    background: #ffd913;
    border-radius: 50%;
}
.sitemap h2 {
    color: #ffcd11;
    font-weight: 100;
    font-size: 26px;
}

/* h1 style  */

.playful span {
    font-family: 'Titan One', sans-serif;
    font-weight: 500;
    position: relative;
    color: #FFD913;
    animation: scatter 1.75s infinite;
  }

  .playful span:nth-child(2n) {
    color: #ff8307;
    animation-delay: 0.3s;
  }

  .playful span:nth-child(3n) {
    color: #FFD913;

    animation-delay: 0.15s;
  }

  .playful span:nth-child(5n) {
    color: #FFD913;

    animation-delay: 0.4s;
  }

  .playful span:nth-child(7n), .playful span:nth-child(11n) {
    color: #FFD913;

    animation-delay: 0.25s;
  }

  @keyframes scatter {
    0% {
      top: 0;
    }
    50% {
      top: -10px;
    }
    100% {
      top: 0;
    }
  }

  h1 {
    font-size: 48px;
    text-transform: uppercase;
    font-family: 'Titan One', sans-serif !important;
  }
 .card_custome {
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .card_custome .front {

height: 100%;

box-shadow: 0 0 0 5px #ff8307;

background-color: #FF4136;

border: 7px solid #ffd913;

animation: warp-svg 5s ease-in-out infinite;

}
  h1.playful {
    box-shadow: none;
    color: #ffd913;  
    /* font-family: "Bowlby One SC"; */
    font-family: 'Titan One', sans-serif;
  }

 
  /* hero_banner_styles */
.hero_banner::after {
    position: absolute;
    /* content: ''; */
    bottom: -1px;
    left: 0;
    height: 70px;
    width: 50%;
    BACKGROUND: #ff8307;
    clip-path: polygon(0 15%, 0% 100%, 100% 100%);
}

.hero_banner::BEFORE {
    /* content: ''; */
    position: absolute;
    bottom: -1px;
    right: 0;
    height: 70px;
    width: 50%;
    BACKGROUND: #ff8307;
    clip-path: polygon(100% 15%, 0% 100%, 100% 100%);
    /* clip-path: polygon(0 100%, 0% 100%, 100% 10%); */
}
.games_img{
    /* box-shadow: 0 0 0 5px #ff8307; */
    /* border: 7px solid #000000; */
}
.item{
    /* padding: 10px; */
}
.games_link_hover_effect{
    transition: all .3s ease-in-out;
}
.games_link_hover_effect:hover::after{
    position: absolute;
    content: 'Play now';
    top: 0;
    font-size: 30px;
    color: #000;
    font-weight: 800;
    display: flex;
    align-items: center;
    justify-content: center;
    left: 0;
    height: 100%;
    width: 100%;
    background-color: #ffd813c9;
    transition: all .3s ease-in-out;
}
.text-dark {
    color: #ffffff!important;
}
.bg-white {
    background-color: #050024!important;
}
.bg-light {
    background-color: #00001e!important;
}
h2 span{
    color: #ffd913;
    font-family: 'Titan One', sans-serif;
}
.card.bg-primary {
    background: #ffd91329 !important;
}
ol.breadcrumb {
    font-size: 17px;
}
.breadcrumb-item.active {
    color: #f7cb11;
}
.hero_banner_inner h1 {
    color: #fcd112;
    font-size: 40px;
}
.hero_banner_inner h1{
    
        color: #fcd112;
}
   
.hero_banner_inner h1 span {
        color: #ff9409;
        font-family: 'Titan One', sans-serif;
    }

h2 a {
    color: #ff8307;
}

h2 a:hover {
    color: #ffd913;
}
a.read_more {
    color: #fcd112;
}
p.blog_short_des {
    font-weight: 300;
    line-height: 1.3;
    margin-bottom: 50px;
}
.card.blog_card {
    transition: all .3s ease-in-out;
    border-radius: 20px;
	height:100%;
}

.card.blog_card:hover {
    transform: scale(1.02);
    background: #171615;
}

.card.blog_card img {
    border-radius: 10px;
}
.hero_banner .container{
    position: relative;
}
.hero_banner .container::after {
    position: absolute;
    content: '';
    bottom: -110px;
    left: -62px;
    height: 364px;
    width: 316px;
    background-image: url(/wp-content/uploads/2023/12/Ch-01.webp);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.hero_banner .container::BEFORE {
    content: '';
    position: absolute;
    bottom: -110px;
    right: -89px;
    height: 358px;
    width: 272px;
    background-image: url(/wp-content/uploads/2023/12/CH-02.webp);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.btn-danger{
  position:fixed;
  bottom:0;
  right:0;
 opacity:0
}
.btn-danger {
    bottom: 20px;
    right: 20px;
    border-radius: 50%;
    padding: 10px 19px;
    font-size: 23px;
    color: black;
    background: linear-gradient(177deg, #ff8100, #ffd913);
    border: 0;
	z-index:9;
	cursor:pointer;
}

.btn-danger:focus {
    box-shadow: none !important;
}

.form-control {
  background-color: #ff830700;
  border: 0;
  color: white !important;
  border: 1px solid #ff8307;
}

.social_media a:hover {
    transform: scale(1.5);
    color: black;
    background-color: #ffd412;
}
.social_media a {
   
	transition: all .3s ease-in-out;}


.back-to-top{
	padding: 12px 20px;
    position: fixed;
    bottom: 95px;
    right: 28px;
    background-color: red;
    z-index: 9;
    border-radius: 50%;
	opacity:0;
}
image {
	height:auto;
	max-width:100%;
	width:100%
}
.custom-gc {
    height: 570px;
    width: 592px;
    /* border: 5px solid white; */
    border-radius: 25px;
    position: relative;
    margin: auto;
    /* border: 3px solid green; */
    padding: 10px;
    text-align: center;
}
.form-control:focus{
	background:#ff8307;
	border-color:#ff8307;
	box-shadow:none;
}
h2{
font-family: 'Titan One', sans-serif;
}
.card.bg-primary {
    background: #ffd81300 !important;
}
 
ol.breadcrumb {
    font-size: 17px;
}
 
.breadcrumb-item.active {
    color: #f7cb11;
}
.form-control {
    color: #fff;
    background-color: #000 !important;
}
.blog_gallery p{
	text-align:justify;
}
.blog_gallery ol li {
    font-size: 18px;
    margin-bottom: 15px;
    text-align: justify;
}

.long_content a {
    color: #ff8307 !important;
}

.long_content h2 {
    color: #ff8307;
    font-size: 25px;
}
.long_content h3 {
    font-size: 19px;
    color: #ff8307;
	font-weight: 100;
    font-family: 'Titan One', sans-serif;
}

/* box-css */

.box_items {
    background: #de810717;
    /* padding:  20px 0; */
    border-radius: 20px;
    border: 5px solid #000;
    box-shadow: 0 0 0 2px #ff8307;
    margin: 10px 0;
    transition: all .3s ease-in-out;
}
.items_div:first-child img,.items_div:nth-child(6) img {
  background: transparent;
  width: 115px !important;
}
.box_items{
    text-decoration: none;
}

.box_items h3 {
    font-size: 25px;
    font-weight: 600;
}
.heading{
    text-decoration: none;
    position: relative;

}
.items_div{
    transition: all .3s ease-in-out;
}

.items_div:hover .box_items {
    background: #ff8307;
}

ul.social_icon_modal_ul {
    display: flex;
    flex-wrap: wrap;
    padding-left: 0;
    justify-content: center;
}

ul.social_icon_modal_ul li {
    list-style: none;
    margin-bottom: 10px;
    margin-right: 15px;
}
.social_icon_modal_ul li a svg {
  height: 30px;
  width: 32px;
  padding: 6px;
  border-radius: 10px;
}

.parsley-required {
  color: red !important;
  list-style: none;
}
.parsley-errors-list {
  padding-left: 0;
  padding-top: 8px;
}
.big_count {
    background: #ff8307;
    /* font-size: 22px; */
    border-top-left-radius: 18px;
    border-bottom-left-radius: 17px;
    padding: 15px 10px;
}

.big_count h4 {
    font-size: 30px;
}

.big_count p {
    font-size: 15px;
    font-weight: 500;
	line-height: 20px;
}
img.logo_brands {
    width: 100px;
}
small {
    font-size: 16px;
    color: white;
    text-align: center;
    display: block;
   
}

.custome_width {
    width: 150px !important;
    background: white;
    padding: 7px;
    border-radius: 13px;
}
 
 
/* copy_code */
 
.modal-header{
        background: #ff8307;
        border-top-left-radius: 20px;
        border-top-right-radius: 20px;
}
 .modal-title.text-dark {
    color: white !important;
    width: 100%;
    text-align: center;
}button.btn-close {
    filter: invert(1);
}
 
.social_icon_modal_ul li span {
    font-size: 10px;
    text-align: center;
    width: 100%;
    display: inline-block;
    color: black;
}
.copy-text {
  position: relative;
  padding: 5px;
  background: #fff;
  border: 1px solid #000000;
  border-radius: 10px;
  display: flex;
  width: 100%;
}
.copy-text input.text {
    padding: 10px;
    font-size: 18px;
    color: #080808;
    border: none;
    width: 100%;
    outline: none;
}
.copy-text button {
    width: 140px;
    padding: 10px 15px;
    background: #000000;
    color: #fff;
    font-size: 18px;
    border: none;
    outline: none;
    border-radius: 10px;
    cursor: pointer;
}
 
.copy-text button:active {
    background: #0066da;
}
.copy-text button:before {
    content: "Copied";
    position: absolute;
    top: -45px;
    right: 0px;
    background: #ff8307;
    padding: 8px 10px;
    border-radius: 20px;
    font-size: 15px;
    display: none;
}
.copy-text button:after {
    content: "";
    position: absolute;
    top: -20px;
    right: 25px;
    width: 10px;
    height: 10px;
    background:#ff8307;
    transform: rotate(45deg);
    display: none;
}
.copy-text.active button:before,
.copy-text.active button:after {
    display: block;
}
 
.modal-header {
    border: 0;
}
 
.modal-body.text-dark {
    padding: 15px 15px;
}
 
.modal-body h3 {
    font-size: 17px;
    margin: 25px 0;
    text-align: center;
    color: #000000;
    font-weight: 600;
}
.modal-content {
    background: white;
    border-radius: 20px;
    border: 0;
}
.social_icon_modal_ul li:nth-child(3) a svg {
    background: #25D366;
    box-shadow: 0 0 0 2px #25D366;
}
 
.social_icon_modal_ul li:nth-child(1) a svg {
    background: #1877F2;
    box-shadow: 0 0 0 2px #1877F2;
}
 
.social_icon_modal_ul li:nth-child(4) a svg {
    background-color: #00AFF0;
    box-shadow: 0 0 0 2px #00AFF0;
}
 
.social_icon_modal_ul li:nth-child(2) a svg {
    background: #3A76F0;
    box-shadow: 0 0 0 2px #3A76F0;
}
.blue_card {
    background: black;
    border: 1px solid #ff8307;
}
.poker-games-content-section h3 {
    font-size: 25px !important;
    font-weight: 600 !important;
}
h3{
	font-family: 'Titan One', sans-serif;
	color: #ff8307;
    font-weight: 600;
}
.items_div:first-child img.custome_width{
	border-radius:0px !important;
}
.form-select{
	background-color: #000000;
    border: 1px solid #ff8307 !important;
    /* border-bottom: 5px solid #6829b9 !important; */
    color: #717171 !important;
}
img.dscf7_captcha_icon {
    height: auto !important;
    width: auto !important;
}
.g-recaptcha iframe{width:100% !important}
 




.sign_up_btn_over_img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    height: 100%;
    width: 100%;
    background: #00000069;
    border-radius: 13px
}

.sign_up_btn_over_img a.btn.btn-primary {
    z-index: 9;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,40px);
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    animation: animate-pulse 3s linear infinite
}

@keyframes animate-pulse {
    0% {
        box-shadow: 0 0 0 0 rgb(255 139 8), 0 0 0 0 rgb(16 3 74);
    }

    40% {
        box-shadow: 0 0 0 50px rgba(255, 109, 64, 0), 0 0 0 0 rgb(255 188 15);
    }

    80% {
        box-shadow: 0 0 0 50px rgba(255, 109, 70, 0), 0 0 0 30px rgba(255, 109, 61, 0);
    }

    100% {
        box-shadow: 0 0 0 0 rgba(255, 109, 60, 0), 0 0 0 30px rgba(255, 109, 60, 0);
    }
}

a.card_a {
    display: block;
    height: 100%;
    width: 100%;
    z-index: 0
}

.card_a h4 {
    text-align: center;
    color: #ffffff;
    font-weight: 700;
    font-size: 35px;
    position: absolute;
    top: 43%;
    left: 50%;
    width: 100%;
    transform: translate(-50%,-84px);
}
.card.sign_cosmo_card {
    padding: 0 !important;
}

.card.sign_cosmo_card img {
    border-radius: 14px;
}
@media (max-width:600px){
  .card_a h4 {
        font-size: 25px;
        top: 195px;
    }

.sign_up_btn_over_img a.btn.btn-primary {
        top: 154px;
        height: 38px;
        animation: none;
        padding: 9px 33px;
    }
}
input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
    background: black;
    border: 1px solid #ff8307;
    border-radius: 4px;
    padding-left: 15px !important;
    font-size: 17px;
    padding: 3px;
    color: white;
}